CVE List

CVE-2019-15128

Moderate 6.5

iF.SVNAdmin through 1.6.2 allows svnadmin/usercreate.php CSRF to create a user.

Published September 7, 2019.

Affected software

If.svnadmin Project If.svnadmin

Reference links

Sign Up for Alerts